Source: National Vulnerability Database

SQL Injection vulnerability in cat_move.php in piwigo v2.9.5, via the selection parameter to move_categories.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-19213

86 hits since 2022-05-06

PHP Vulns Source Ratio: 17% (6324 total, 536 propagated, 3162 filtered)